package com.qmth.qrzk.repository.exp;

public class Teacher {
	private String guid;
	private String name;
	private String loginName;
	private String password;
	
	public String getGuid() {
		return guid;
	}
	public void setGuid(String guid) {
		this.guid = guid;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getLoginName() {
		return loginName;
	}
	public void setLoginName(String loginName) {
		this.loginName = loginName;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public Teacher() {
	}
	public Teacher(String guid, String name, String loginName, String password) {
		this.guid = guid;
		this.name = name;
		this.loginName = loginName;
		this.password = password;
	}
}
